From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 March 2011<P>

Oh Kirk... I do apologise for not submitting pieces more often... even though I am sure most do still check in all the time to read, like i so often do. perhaps we should make a commitment of submitting at least one piece a month. can't let the Blender die!!
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 18 March 2011<P>

Kirk<BR>
Maybe I,m wrong but I always feel like I,m in a family here with support and help always available from whoever and in whatever form it comes.I,ve said before that we came here to pour out our feelings over loss and hopefully some good stuff.Personally I feel Facebook would take away the community spirit we have or maybe I,m just an old git who needs to join the "techno age" (see is techno even acceptable as a word anymore).Just ny thought but come on guys and gals give some thoughts here Kirk is trying hard to get this site buzzing in some way again lets help him huh.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 18 March 2011<P>

Kirk,<BR>
<BR>
I, too, like the Blender fam created here. And, I love the Digest...real published works vs. a rolling forum, and appreciate the archives.<BR>
<BR>
I'd suggest you do an FB fan page of some sort simply to push new submissions (thus new writers) to this site.<BR>
<BR>
Keep buzzing... Just L<BR>

<HR>